## golang-github-hillu-go-yara 1.0.2

=== debian/changelog ===
golang-github-hillu-go-yara (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 09 Apr 2017 07:55:40 +0000

golang-github-hillu-go-yara (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #858347)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 21 Mar 2017 15:30:10 +0100
