=== debian/control ===
Source: golang-github-hillu-go-yara
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               libyara-dev (>= 3.4.0)
Standards-Version: 3.9.8
Homepage: https://github.com/hillu/go-yara
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hillu-go-yara.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hillu-go-yara.git
XS-Go-Import-Path: github.com/hillu/go-yara

Package: golang-github-hillu-go-yara-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go bindings for YARA
 Go bindings for YARA (http://plusvic.github.io/yara/), a description language
 and scanning engine for malware families based on textual or binary patterns.
 The bindings' intention is to stay as close as sensible to the library's C
 API while taking inspiration from the yara-python implementation.
