## golang-github-hillu-go-yara 1.0.3

=== debian/changelog ===
golang-github-hillu-go-yara (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 25 Jun 2017 00:27:46 +0200
