=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                libyara-dev (>= 3.4.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/hillu/go-yara
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hillu-go-yara.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hillu-go-yara.git
