## golang-github-hillu-go-yara 1.0.4

=== debian/changelog ===
golang-github-hillu-go-yara (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Adjust d/copyright dates.
  * Add new dependency on pkg-config.
  * Bump Standards-Version.
  * Change priority to optional to comply with 4.0.1.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 Oct 2017 11:03:23 +0200
