=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-hillu-go-yara
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
+               pkg-config,
                libyara-dev (>= 3.4.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/hillu/go-yara
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hillu-go-yara.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hillu-go-yara.git
@@ -16,7 +17,8 @@
 Package: golang-github-hillu-go-yara-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         pkg-config
 Description: Go bindings for YARA
  Go bindings for YARA (http://plusvic.github.io/yara/), a description language
  and scanning engine for malware families based on textual or binary patterns.
