## golang-github-hillu-go-yara 1.0.5

=== debian/changelog ===
golang-github-hillu-go-yara (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Add autopkgtest.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 Dec 2017 17:50:44 +0000
