=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                golang-any,
                pkg-config,
                libyara-dev (>= 3.4.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/hillu/go-yara
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hillu-go-yara.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hillu-go-yara.git
 XS-Go-Import-Path: github.com/hillu/go-yara
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hillu-go-yara-dev
 Architecture: all
