## golang-github-hillu-go-yara 1.0.6

=== debian/changelog ===
golang-github-hillu-go-yara (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Set correct Vcs-* entries for Salsa.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Jan 2018 11:57:35 +0100
