## golang-github-hillu-go-yara 1.0.7

=== debian/changelog ===
golang-github-hillu-go-yara (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 16 Feb 2018 16:02:54 +0100

golang-github-hillu-go-yara (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:31:22 -0500
