=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                libyara-dev (>= 3.4.0)
 Standards-Version: 4.1.3
 Homepage: https://github.com/hillu/go-yara
-Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/golang-github-hillu-go-yara
-Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/golang-github-hillu-go-yara.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara.git
 XS-Go-Import-Path: github.com/hillu/go-yara
 Testsuite: autopkgtest-pkg-go
