## golang-github-hillu-go-yara 1.0.8

=== debian/changelog ===
golang-github-hillu-go-yara (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 15 Mar 2018 22:44:15 +0100
