## golang-github-hillu-go-yara 1.0.9

=== debian/changelog ===
golang-github-hillu-go-yara (1.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 11.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 14 Jul 2018 18:02:56 +0200
