## golang-github-hillu-go-yara 1.1.0

=== debian/changelog ===
golang-github-hillu-go-yara (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 13 Nov 2018 14:38:53 +0100
