=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                pkg-config,
                libyara-dev (>= 3.4.0)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/hillu/go-yara
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara.git
