## golang-github-hillu-go-yara 1.2.2

=== debian/changelog ===
golang-github-hillu-go-yara (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat 12.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 18 Apr 2020 18:46:22 +0200
