=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                pkg-config,
                libyara-dev (>= 3.4.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/hillu/go-yara
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara.git
