## golang-github-hillu-go-yara 4.0.0

=== debian/changelog ===
golang-github-hillu-go-yara (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libyara build-dep to 4.0 or later.
  * Add runtime dependency on libyara.
  * Remove unnecessary shlibs:Depends macro.
  * Use debhelper 13.
  * Update date in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 05 Jun 2020 09:30:41 +0200
