## golang-github-hillu-go-yara 4.0.2

=== debian/changelog ===
golang-github-hillu-go-yara (4.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Jun 2020 10:43:28 +0200
