=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                pkg-config,
-               libyara-dev (>= 3.4.0)
+               libyara-dev (>= 4.0)
 Standards-Version: 4.5.0
 Homepage: https://github.com/hillu/go-yara
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara
@@ -17,8 +17,8 @@
 
 Package: golang-github-hillu-go-yara-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         libyara-dev (>= 4.0),
          pkg-config
 Description: Go bindings for YARA
  Go bindings for YARA (http://plusvic.github.io/yara/), a description language
