## golang-github-hillu-go-yara 4.0.3

=== debian/changelog ===
golang-github-hillu-go-yara (4.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Nov 2020 10:09:52 +0100
