## golang-github-hillu-go-yara 4.0.4

=== debian/changelog ===
golang-github-hillu-go-yara (4.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root.
  * Use watchfile version 4.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 31 Dec 2020 12:16:09 +0100
