=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                pkg-config,
                libyara-dev (>= 4.0)
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/hillu/go-yara
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara.git
