## golang-github-hillu-go-yara 4.1.0

=== debian/changelog ===
golang-github-hillu-go-yara (4.1.0-3) unstable; urgency=medium

  * Fix d/watch.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 17 Feb 2022 20:31:57 +0100

golang-github-hillu-go-yara (4.1.0-2) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Aug 2021 11:42:01 +0200

golang-github-hillu-go-yara (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Require YARA 4.1 or later.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Jun 2021 14:02:14 +0200
