=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-golang,
                golang-any,
                pkg-config,
-               libyara-dev (>= 4.0)
-Standards-Version: 4.5.0
+               libyara-dev (>= 4.1.0~rc3)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/hillu/go-yara
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara
@@ -19,7 +19,7 @@
 Package: golang-github-hillu-go-yara-dev
 Architecture: all
 Depends: ${misc:Depends},
-         libyara-dev (>= 4.0),
+         libyara-dev (>= 4.1.0~rc3),
          pkg-config
 Description: Go bindings for YARA
  Go bindings for YARA (http://plusvic.github.io/yara/), a description language
