## golang-github-hillu-go-yara 4.2.1

=== debian/changelog ===
golang-github-hillu-go-yara (4.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 16 Apr 2022 11:53:17 +0200

golang-github-hillu-go-yara (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump YARA version requirement in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 26 Mar 2022 22:50:34 +0100
