=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                pkg-config,
-               libyara-dev (>= 4.1.0~rc3)
+               libyara-dev (>= 4.2.0)
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/hillu/go-yara
@@ -19,7 +19,7 @@
 Package: golang-github-hillu-go-yara-dev
 Architecture: all
 Depends: ${misc:Depends},
-         libyara-dev (>= 4.1.0~rc3),
+         libyara-dev (>= 4.2.0),
          pkg-config
 Description: Go bindings for YARA
  Go bindings for YARA (http://plusvic.github.io/yara/), a description language
