## golang-github-hillu-go-yara 4.2.2

=== debian/changelog ===
golang-github-hillu-go-yara (4.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump YARA version requirement in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 03 May 2022 07:39:57 +0200
