## golang-github-hillu-go-yara 4.2.3

=== debian/changelog ===
golang-github-hillu-go-yara (4.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 May 2022 10:13:33 +0200
