## golang-github-hillu-go-yara 4.2.4

=== debian/changelog ===
golang-github-hillu-go-yara (4.2.4-2) unstable; urgency=medium

  * Fix watchfile by adjusting line ending.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Oct 2022 16:04:49 +0200

golang-github-hillu-go-yara (4.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 19 Aug 2022 13:33:04 +0200
