=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                pkg-config,
-               libyara-dev (>= 4.2.0)
+               libyara-dev (>= 4.2.1)
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/hillu/go-yara
