## golang-github-hillu-go-yara 4.3.2

=== debian/changelog ===
golang-github-hillu-go-yara (4.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump YARA version requirement in d/control.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 15 Jun 2023 10:31:03 +0200
