## golang-github-hillu-go-yara 4.3.3

=== debian/changelog ===
golang-github-hillu-go-yara (4.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 03 Aug 2024 17:03:34 +0200
