## golang-github-hillu-go-yara 4.3.4

=== debian/changelog ===
golang-github-hillu-go-yara (4.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump YARA version requirement in d/control.
  * Bump Standards-Version.
  * Update link in long description.
  * Move to section golang.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Aug 2025 00:20:29 +0200
