=== debian/control ===
Source: golang-github-hillu-go-yara
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               pkg-config,
               libyara-dev (>= 4.5.2)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/hillu/go-yara
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hillu-go-yara.git
XS-Go-Import-Path: github.com/hillu/go-yara
Testsuite: autopkgtest-pkg-go

Package: golang-github-hillu-go-yara-dev
Architecture: all
Depends: ${misc:Depends},
         libyara-dev (>= 4.3.2),
         pkg-config
Description: Go bindings for YARA
 Go bindings for YARA (https://virustotal.github.io/yara/), a description
 language and scanning engine for malware families based on textual or binary
 patterns.
 The bindings' intention is to stay as close as sensible to the library's C
 API while taking inspiration from the yara-python implementation.
